Межсайтовый скриптинг в Quick Cart

Дата публикации:
01.06.2005
Всего просмотров:
846
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Quick Cart

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует из-за некорректной обработки входных данных в параметре 'search' сценария 'search.cfm'. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.quickcart.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Quick Cart Search field cross site scripting and script insercion

или введите имя

CAPTCHA